<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map>
    <fillTypes>

 	<fillType name="WHEAT" title="$l10n_fillType_wheat" showOnPriceTable="true" pricePerLiter="0.337" >
            <image hud="maps/newFruits/huds/hud_fill_wheat.png" hudSmall="maps/newFruits/huds/hud_fill_wheat_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

       <fillType name="BARLEY" title="$l10n_fillType_barley" showOnPriceTable="true" pricePerLiter="0.313" >
            <image hud="maps/newFruits/huds/hud_fill_barley.png" hudSmall="maps/newFruits/huds/hud_fill_barley_sml.png" />
            <physics massPerLiter="0.68" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

        <fillType name="OAT" title="$l10n_fillType_oat" showOnPriceTable="true" pricePerLiter="0.563" >
            <image hud="maps/newFruits/huds/hud_fill_oat.png" hudSmall="maps/newFruits/huds/hud_fill_oat_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="CANOLA" title="$l10n_fillType_canola" showOnPriceTable="true"  pricePerLiter="0.603" >
            <image hud="maps/newFruits/huds/hud_fill_canola.png" hudSmall="maps/newFruits/huds/hud_fill_canola_sml.png" />
            <physics massPerLiter="0.60" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUNFLOWER" title="$l10n_fillType_sunflower" showOnPriceTable="true" pricePerLiter="0.673" >
            <image hud="maps/newFruits/huds/hud_fill_sunflower.png" hudSmall="maps/newFruits/huds/hud_fill_sunflower_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SOYBEAN" title="$l10n_fillType_soybean" showOnPriceTable="true"  pricePerLiter="0.778" >
            <image hud="maps/newFruits/huds/hud_fill_soybean.png" hudSmall="maps/newFruits/huds/hud_fill_soybean_sml.png" />
            <physics massPerLiter="0.70" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

 	<fillType name="MAIZE" title="$l10n_fillType_maize" showOnPriceTable="true" pricePerLiter="0.380" >
            <image hud="maps/newFruits/huds/hud_fill_maize.png" hudSmall="maps/newFruits/huds/hud_fill_maize_sml.png" />
            <physics massPerLiter="0.80" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

 	<fillType name="POTATO" title="$l10n_fillType_potato" showOnPriceTable="true" pricePerLiter="0.172" >
            <image hud="maps/newFruits/huds/hud_fill_potato.png" hudSmall="maps/newFruits/huds/hud_fill_potato_sml.png" />
            <physics massPerLiter="0.75" maxPhysicalSurfaceAngle="34" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUGARBEET" title="$l10n_fillType_sugarBeet" showOnPriceTable="true" pricePerLiter="0.122" >
            <image hud="maps/newFruits/huds/hud_fill_sugarBeet.png" hudSmall="maps/newFruits/huds/hud_fill_sugarBeet_sml.png" />
            <physics massPerLiter="0.70" maxPhysicalSurfaceAngle="34" />
        </fillType>

        <fillType name="COTTON" title="$l10n_fillType_cotton" showOnPriceTable="true" pricePerLiter="1.252" >
            <image hud="maps/newFruits/huds/hud_fill_cotton.png" hudSmall="maps/newFruits/huds/hud_fill_cotton_sml.png" />
            <physics massPerLiter="0.23" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUGARCANE" title="$l10n_fillType_sugarCane" showOnPriceTable="true" pricePerLiter="0.119" >
            <image hud="maps/newFruits/huds/hud_fill_sugarCane.png" hudSmall="maps/newFruits/huds/hud_fill_sugarCane_sml.png" />
            <physics massPerLiter="0.18" maxPhysicalSurfaceAngle="50" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="EGG" title="$l10n_fillType_egg" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_egg.png" hudSmall="maps/newFruits/huds/hud_fill_egg_sml.png" />
            <physics massPerLiter="0.01" maxPhysicalSurfaceAngle="23" />
        </fillType>

 	<fillType name="WOOL" title="$l10n_fillType_wool" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_wool.png" hudSmall="maps/newFruits/huds/hud_fill_wool_sml.png" />
            <physics massPerLiter="0.01" maxPhysicalSurfaceAngle="80" />
        </fillType>

	<fillType name="MILK" title="$l10n_fillType_milk" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_milk.png" hudSmall="maps/newFruits/huds/hud_fill_milk_sml.png" />
            <physics massPerLiter="1.00" maxPhysicalSurfaceAngle="0" />
        </fillType>

	 <fillType name="WOODCHIPS" title="$l10n_fillType_woodChips" showOnPriceTable="true" pricePerLiter="0.08" >
            <image hud="maps/newFruits/huds/hud_fill_woodChips.png" hudSmall="maps/newFruits/huds/hud_fill_woodChips_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="40" />
        </fillType>

 	<fillType name="SILAGE" title="$l10n_fillType_silage" showOnPriceTable="true" pricePerLiter="0.171" fillPlaneColors="1.0 0.5 0.9" >
            <image hud="maps/newFruits/huds/hud_fill_silage.png" hudSmall="maps/newFruits/huds/hud_fill_silage_sml.png" />
            <physics massPerLiter="0.45" maxPhysicalSurfaceAngle="40" />
        </fillType>

 	 <fillType name="GRASS" title="$l10n_fillType_grass" showOnPriceTable="false"  pricePerLiter="0.045" >
            <image hud="maps/newFruits/huds/hud_fill_grass.png" hudSmall="maps/newFruits/huds/hud_fill_grass_sml.png" />
            <physics massPerLiter="0.44" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="GRASS_WINDROW" title="$l10n_fillType_grass" showOnPriceTable="true"  pricePerLiter="0.045" >
            <image hud="maps/newFruits/huds/hud_fill_grass.png" hudSmall="maps/newFruits/huds/hud_fill_grass_sml.png" />
            <physics massPerLiter="0.350" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="DRYGRASS" title="$l10n_fillType_grass" showOnPriceTable="false" pricePerLiter="0.048" >
            <image hud="maps/newFruits/huds/hud_fill_dryGrass_windrow.png" hudSmall="maps/newFruits/huds/hud_fill_dryGrass_windrow_sml.png" />
            <physics massPerLiter="0.07" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="OILSEEDRADISH" title="$l10n_fillType_oilRadish" showOnPriceTable="false" pricePerLiter="0.150" >
            <image hud="maps/newFruits/huds/hud_fill_oilseed.png" hudSmall="maps/newFruits/huds/hud_fill_oilseed_sml.png" />
            <physics massPerLiter="0.41" maxPhysicalSurfaceAngle="22.5" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

        <fillType name="DRYGRASS_WINDROW" title="$l10n_fillType_dryGrass" showOnPriceTable="true" pricePerLiter="0.056" >
            <image hud="maps/newFruits/huds/hud_fill_dryGrass_windrow.png" hudSmall="maps/newFruits/huds/hud_fill_dryGrass_windrow_sml.png" />
            <physics massPerLiter="0.07" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="STRAW" title="$l10n_fillType_straw" showOnPriceTable="true" pricePerLiter="0.041" >
            <image hud="maps/newFruits/huds/hud_fill_straw.png" hudSmall="maps/newFruits/huds/hud_fill_straw_sml.png" />
            <physics massPerLiter="0.06" maxPhysicalSurfaceAngle="50" />
        </fillType>

 	<fillType name="POPLAR" title="$l10n_fillType_poplar" showOnPriceTable="false" pricePerLiter="0.040" >
            <image hud="maps/newFruits/huds/hud_fill_poplar.png" hudSmall="maps/newFruits/huds/hud_fill_poplar_sml.png" />
            <physics massPerLiter="0.40" maxPhysicalSurfaceAngle="50" />
        </fillType>

 	<fillType name="LIQUIDMANURE" title="$l10n_fillType_liquidManure" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_liquidManure.png" hudSmall="maps/newFruits/huds/hud_fill_liquidManure_sml.png" />
            <physics massPerLiter="0.90" maxPhysicalSurfaceAngle="0" />
        </fillType>

	<fillType name="MANURE" title="$l10n_fillType_manure" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_manure.png" hudSmall="maps/newFruits/huds/hud_fill_manure_sml.png" />
            <physics massPerLiter="0.83" maxPhysicalSurfaceAngle="50" />
        </fillType>

      	<fillType name="FORAGE" title="$l10n_fillType_forage" showOnPriceTable="true" pricePerLiter="1" fillPlaneColors="1.0 0.35 0.8" >
            <image hud="maps/newFruits/huds/hud_fill_forage.png" hudSmall="maps/newFruits/huds/hud_fill_forage_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="40" />
        </fillType>

       <fillType name="CHAFF" title="$l10n_fillType_chaff" showOnPriceTable="true" pricePerLiter="0.042" >
            <image hud="maps/newFruits/huds/hud_fill_chaff.png" hudSmall="maps/newFruits/huds/hud_fill_chaff_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="40" />
        </fillType>

        <fillType name="DIGESTATE" title="$l10n_fillType_digestate" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_digestate.png" hudSmall="maps/newFruits/huds/hud_fill_digestate_sml.png" />
            <physics massPerLiter="0.90" maxPhysicalSurfaceAngle="0" />
        </fillType>

        <fillType name="PIGFOOD" title="$l10n_fillType_pigFood" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_pigFood.png" hudSmall="maps/newFruits/huds/hud_fill_pigFood_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="23" />
        </fillType>

	<fillType name="CARROT" title="Karotte" showOnPriceTable="true" pricePerLiter="0.25" >
            <image hud="maps/newFruits/huds/hud_fill_carrot.png" hudSmall="maps/newFruits/huds/hud_fill_carrot_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="34" />
        </fillType>

	<fillType name="ONION" title="Zwiebel" showOnPriceTable="true" pricePerLiter="0.25" >
            <image hud="maps/newFruits/huds/hud_fill_onion.png" hudSmall="maps/newFruits/huds/hud_fill_onion_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="34" />
        </fillType>
	
	<fillType name="HOPS" title="Hopfen" showOnPriceTable="true" pricePerLiter="0.325" >
            <image hud="maps/newFruits/huds/hud_fill_hops.png" hudSmall="maps/newFruits/huds/hud_fill_hops_sml.png" />
            <physics massPerLiter="0.80" maxPhysicalSurfaceAngle="15" />
        </fillType>

 	<fillType name="RYE" title="Roggen" showOnPriceTable="true" pricePerLiter="0.35" >
            <image hud="maps/newFruits/huds/hud_fill_rye.png" hudSmall="maps/newFruits/huds/hud_fill_rye_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="ALFALFA" title="Luzerne" showOnPriceTable="false" pricePerLiter="0.313" >
            <image hud="maps/newFruits/huds/hud_fill_alfalfa.png" hudSmall="maps/newFruits/huds/hud_fill_alfalfa_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="POPPY" title="Mohn" showOnPriceTable="true"  pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_poppy.png" hudSmall="maps/newFruits/huds/hud_fill_poppy_sml.png" />
            <physics massPerLiter="0.60" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

      	<fillType name="SPELT" title="Dinkel" showOnPriceTable="true" pricePerLiter="0.35" >
            <image hud="maps/newFruits/huds/hud_fill_spelt.png" hudSmall="maps/newFruits/huds/hud_fill_spelt_sml.png" />
            <physics massPerLiter="0.68" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

        <fillType name="MILLET" title="Hirse" showOnPriceTable="true" pricePerLiter="0.325" >
            <image hud="maps/newFruits/huds/hud_fill_millet.png" hudSmall="maps/newFruits/huds/hud_fill_millet_sml.png" />
            <physics massPerLiter="0.68" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SORGHUM" title="Sorghum" showOnPriceTable="true" pricePerLiter="0.325" >
            <image hud="maps/newFruits/huds/hud_fill_sorghum.png" hudSmall="maps/newFruits/huds/hud_fill_sorghum_sml.png" />
            <physics massPerLiter="0.80" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="TRITICALE" title="Triticale" showOnPriceTable="true" pricePerLiter="0.35" >
            <image hud="maps/newFruits/huds/hud_fill_triticale.png" hudSmall="maps/newFruits/huds/hud_fill_triticale_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
 </fillType>

<fillType name="FERTILIZER" title="$l10n_fillType_fertilizer" showOnPriceTable="true" pricePerLiter="1" >
           <image hud="maps/newFruits/huds/hud_fill_fertilizer.png" hudSmall="maps/newFruits/huds/hud_fill_fertilizer_sml.png" />
            <physics massPerLiter="0.8" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/bigBagContainer/bigBagContainerFertilizer.xml" />
 </fillType>

 <fillType name="SEEDS" title="$l10n_fillType_seeds" showOnPriceTable="true" pricePerLiter="1" >
          <image hud="maps/newFruits/huds/hud_fill_seeds.png" hudSmall="maps/newFruits/huds/hud_fill_seeds_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/bigBagContainer/bigBagContainerSeeds.xml" />
               </fillType>

 <fillType name="LIQUIDFERTILIZER" title="$l10n_fillType_liquidFertilizer" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_liquidFertilizer.png" hudSmall="maps/newFruits/huds/hud_fill_liquidFertilizer_sml.png" />
            <physics massPerLiter="0.90" maxPhysicalSurfaceAngle="0" />
            <pallet filename="$data/objects/pallets/liquidTank/fertilizerTank.xml" />
        </fillType>

 	<fillType name="HERBICIDE" title="$l10n_fillType_herbicide" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_herbicide.png" hudSmall="maps/newFruits/huds/hud_fill_herbicide_sml.png" />
            <physics massPerLiter="1.0" maxPhysicalSurfaceAngle="0" />
            <pallet filename="$data/objects/pallets/liquidTank/herbicideTank.xml" />
        </fillType>

 	 <fillType name="LIME" title="$l10n_fillType_lime" showOnPriceTable="true" pricePerLiter="0.225" >
            <image hud="maps/newFruits/huds/hud_fill_lime.png" hudSmall="maps/newFruits/huds/hud_fill_lime_sml.png" />
            <physics massPerLiter="1.2" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/bigBagContainer/bigBagContainerLime.xml" />
        </fillType>

       <fillType name="DIESEL" title="$l10n_fillType_diesel" showOnPriceTable="true" pricePerLiter="0.9" >
            <image hud="maps/newFruits/huds/hud_fill_fuel.png" hudSmall="maps/newFruits/huds/hud_fill_fuel_sml.png" />
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="0" />
        </fillType>

        <fillType name="TOBACCO" title="Tabak" showOnPriceTable="true" pricePerLiter="0.680" >
            <image hud="maps/newFruits/huds/hud_fill_tobacco.png" hudSmall="maps/newFruits/huds/hud_fill_tobacco_sml.png" />
            <physics massPerLiter="0.80" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

    <fillType name="COMPOST" title="Kompost" showOnPriceTable="true" pricePerLiter="0.3" >
            <image hud="maps/newFruits/huds/hud_fill_compost.png" hudSmall="maps/newFruits/huds/hud_fill_compost_sml.png" />
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="15" />
        </fillType>

    <fillType name="MEHL" title="Mehl" showOnPriceTable="true" pricePerLiter="0.86" >
            <image hud="maps/newFruits/huds/hud_fill_mehl.png" hudSmall="maps/newFruits/huds/hud_fill_mehl_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

   <fillType name="ZUCKER" title="Zucker" showOnPriceTable="true" pricePerLiter="0.75" >
            <image hud="maps/newFruits/huds/hud_fill_zucker.png" hudSmall="maps/newFruits/huds/hud_fill_zucker_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="15" />
        </fillType>

    <fillType name="PELLETS" title="Pellets" showOnPriceTable="true" pricePerLiter="0.38" >
            <image hud="maps/newFruits/huds/hud_fill_pellets.png" hudSmall="maps/newFruits/huds/hud_fill_pellets_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="ERDE" title="Erde" showOnPriceTable="true" pricePerLiter="0.2" >
            <image hud="maps/newFruits/huds/hud_fill_erde.png" hudSmall="maps/newFruits/huds/hud_fill_erde_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
        </fillType>
		<fillType name="KIES" title="Kies" showOnPriceTable="true" pricePerLiter="0.2" >
            <image hud="maps/newFruits/huds/hud_fill_kies.png" hudSmall="maps/newFruits/huds/hud_fill_kies_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
        </fillType>
		<fillType name="SAND" title="Sand" showOnPriceTable="true" pricePerLiter="0.2" >
            <image hud="maps/newFruits/huds/hud_fill_sand.png" hudSmall="maps/newFruits/huds/hud_fill_sand_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="APFEL" title="Apfel" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_apfel.png" hudSmall="maps/newFruits/huds/hud_fill_apfel_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="KIRSCHE" title="Kirsche" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_kirsche.png" hudSmall="maps/newFruits/huds/hud_fill_kirsche_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="PFLAUME" title="Pflaume" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_pflaume.png" hudSmall="maps/newFruits/huds/hud_fill_pflaume_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="BIRNE" title="Birne" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_birne.png" hudSmall="maps/newFruits/huds/hud_fill_birne_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="TOMATE" title="Tomate" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_tomate.png" hudSmall="maps/newFruits/huds/hud_fill_tomate_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

         <fillType name="SALAT" title="Salat" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_salat.png" hudSmall="maps/newFruits/huds/hud_fill_salat_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="ROTKOHL" title="Rotkohl" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_rotkohl.png" hudSmall="maps/newFruits/huds/hud_fill_rotkohl_sml.png" />
            <physics massPerLiter="0.5" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="BLUMENKOHL" title="Blumenkohl" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_blumenkohl.png" hudSmall="maps/newFruits/huds/hud_fill_blumenkohl_sml.png" />
            <physics massPerLiter="0.6" maxPhysicalSurfaceAngle="15" />
        </fillType>


  <fillType name="BEETPULP" title="Ruebenschnizel" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_beetPulp.png" hudSmall="maps/newFruits/huds/hud_fill_beetPulp_sml.png" />
            <physics massPerLiter="0.6" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="BRETTERPALLET" title="BretterPalette" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_bretterPallet.png" hudSmall="maps/newFruits/huds/hud_fill_bretterPallet_sml.png" />
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="LEERPALLET" title="LeerPalette" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_leerPallet.png" hudSmall="maps/newFruits/huds/hud_fill_leerPallet_sml.png" />
            <physics massPerLiter="0.2" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="SPANPLATTE" title="Spanplatte" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_spanplatte.png" hudSmall="maps/newFruits/huds/hud_fill_spanplatte_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="OSBPLATTE" title="OSB_Platte" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_osbplatte.png" hudSmall="maps/newFruits/huds/hud_fill_osbplatte_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="MALZ" title="Malz" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_malz.png" hudSmall="maps/newFruits/huds/hud_fill_malz_sml.png" />
            <physics massPerLiter="0.6" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="BIERKASTEN" title="Bierkasten" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_bierkasten.png" hudSmall="maps/newFruits/huds/hud_fill_bierkasten_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="BIERFASS" title="Bierfass" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_bierfass.png" hudSmall="maps/newFruits/huds/hud_fill_bierfass_sml.png" />
            <physics massPerLiter="0.6" maxPhysicalSurfaceAngle="15" />
        </fillType>
		
		<fillType name="KARTON" title="Karton" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_karton.png" hudSmall="maps/newFruits/huds/hud_fill_karton_sml.png" />
            <physics massPerLiter="0.1" maxPhysicalSurfaceAngle="15" />
        </fillType>
		
		<fillType name="PAPIER" title="Papier" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_papier.png" hudSmall="maps/newFruits/huds/hud_fill_papier_sml.png" />
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="TOILETTENPAPIER" title="Toilettenpapier" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_toilettenpapier.png" hudSmall="maps/newFruits/huds/hud_fill_toilettenpapier_sml.png" />
            <physics massPerLiter="0.1" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="ZEMENT" title="Zement" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_zement.png" hudSmall="maps/newFruits/huds/hud_fill_zement_sml.png" />
            <physics massPerLiter="0.6" maxPhysicalSurfaceAngle="15" />
        </fillType>

	 <fillType name="STEIN_ROT" title="Stein_rot" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_stein_rot.png" hudSmall="maps/newFruits/huds/hud_fill_stein_rot_sml.png" />
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="15" />
        </fillType>

	<fillType name="STEIN_GRAU" title="Stein_grau" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_stein_grau.png" hudSmall="maps/newFruits/huds/hud_fill_stein_grau_sml.png" />
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="15" />
        </fillType>

    <fillType name="STAHL" title="Stahl" showOnPriceTable="false" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_stahl.png" hudSmall="maps/newFruits/huds/hud_fill_stahl_sml.png" />
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="15" />
        </fillType>

        <fillType name="KAESE" title="Kaese" showOnPriceTable="true" pricePerLiter="0.9" >
            <image hud="maps/newFruits/huds/hud_fill_kaese.png" hudSmall="maps/newFruits/huds/hud_fill_kaese_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

 <fillType name="FRISCHKAESE" title="FrischKaese" showOnPriceTable="true" pricePerLiter="0.9" >
            <image hud="maps/newFruits/huds/hud_fill_frischkaese.png" hudSmall="maps/newFruits/huds/hud_fill_frischkaese_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="RINDFLEISCH" title="Rindfleisch" showOnPriceTable="true" pricePerLiter="1.3" >
            <image hud="maps/newFruits/huds/hud_fill_rindfleisch.png" hudSmall="maps/newFruits/huds/hud_fill_rindfleisch_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="SCHWEINEFLEISCH" title="Schweinefleisch" showOnPriceTable="true" pricePerLiter="1.1" >
            <image hud="maps/newFruits/huds/hud_fill_schweinefleisch.png" hudSmall="maps/newFruits/huds/hud_fill_schweinefleisch_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="LAMMFLEISCH" title="Lammfleisch" showOnPriceTable="true" pricePerLiter="1.5" >
            <image hud="maps/newFruits/huds/hud_fill_lammfleisch.png" hudSmall="maps/newFruits/huds/hud_fill_lammfleisch_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="HUEHNCHENFLEISCH" title="Huehnchenfleisch" showOnPriceTable="true" pricePerLiter="1.0" >
            <image hud="maps/newFruits/huds/hud_fill_huehnchenfleisch.png" hudSmall="maps/newFruits/huds/hud_fill_huehnchenfleisch_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="WURST" title="Wurst" showOnPriceTable="true" pricePerLiter="1.5" >
            <image hud="maps/newFruits/huds/hud_fill_wurst.png" hudSmall="maps/newFruits/huds/hud_fill_wurst_sml.png" />
            <physics massPerLiter="0.55" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="LEDER" title="Leder" showOnPriceTable="true" pricePerLiter="2.8" >
            <image hud="maps/newFruits/huds/hud_fill_leder.png" hudSmall="maps/newFruits/huds/hud_fill_leder_sml.png" />
            <physics massPerLiter="0.25" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="NEBENPRODUKT" title="Nebenprodukt" showOnPriceTable="true" pricePerLiter="1.5" >
            <image hud="maps/newFruits/huds/hud_fill_nebenprodukt.png" hudSmall="maps/newFruits/huds/hud_fill_nebenprodukt_sml.png" />
            <physics massPerLiter="0.25" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="HOLZSTAMM" title="Holzstamm" showOnPriceTable="true" pricePerLiter="1.5" >
            <image hud="maps/newFruits/huds/hud_fill_holzstamm.png" hudSmall="maps/newFruits/huds/hud_fill_holzstamm_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="WARTUNG" title="Wartung" showOnPriceTable="false" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_wartung.png" hudSmall="maps/newFruits/huds/hud_fill_wartung_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>


<fillType name="HUHN" title="Huhn" showOnPriceTable="true" pricePerLiter="2" >
            <image hud="maps/newFruits/huds/hud_fill_huhn.png" hudSmall="maps/newFruits/huds/hud_fill_huhn_sml.png" />
            <physics massPerLiter="0.10" maxPhysicalSurfaceAngle="15" />
        </fillType>


<fillType name="FISCH" title="Scholle" showOnPriceTable="true" pricePerLiter="0.8" >
            <image hud="maps/newFruits/huds/hud_fill_scholle.png" hudSmall="maps/newFruits/huds/hud_fill_scholle_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="FISCH1" title="Heringe" showOnPriceTable="true" pricePerLiter="0.8" >
            <image hud="maps/newFruits/huds/hud_fill_hering.png" hudSmall="maps/newFruits/huds/hud_fill_hering_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="KRABBEN" title="Krabben" showOnPriceTable="true" pricePerLiter="2" >
            <image hud="maps/newFruits/huds/hud_fill_krabben.png" hudSmall="maps/newFruits/huds/hud_fill_krabben_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="HUMMER" title="Hummer" showOnPriceTable="true" pricePerLiter="2" >
            <image hud="maps/newFruits/huds/hud_fill_hummer.png" hudSmall="maps/newFruits/huds/hud_fill_hummer_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="BUTTER" title="Butter" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_butter.png" hudSmall="maps/newFruits/huds/hud_fill_butter_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="VOLLMILCH" title="Vollmilch" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_vollmilch.png" hudSmall="maps/newFruits/huds/hud_fill_vollmilch_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="SAHNE" title="Sahne" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_sahne.png" hudSmall="maps/newFruits/huds/hud_fill_sahne_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="JOGHURT" title="Joghurt" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_joghurt.png" hudSmall="maps/newFruits/huds/hud_fill_joghurt_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="QUARK" title="Quark" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_quark.png" hudSmall="maps/newFruits/huds/hud_fill_quark_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="RAPSOEL" title="Rapsoel" showOnPriceTable="true" pricePerLiter="1.18" >
            <image hud="maps/newFruits/huds/hud_fill_rapsoel.png" hudSmall="maps/newFruits/huds/hud_fill_rapsoel_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="SOJAOEL" title="Sojaoel" showOnPriceTable="true" pricePerLiter="1.18" >
            <image hud="maps/newFruits/huds/hud_fill_sojaoel.png" hudSmall="maps/newFruits/huds/hud_fill_sojaoel_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="SONNENBLUMENOEL" title="Sonnenblumenoel" showOnPriceTable="true" pricePerLiter="1.18" >
            <image hud="maps/newFruits/huds/hud_fill_sonnenblumenoel.png" hudSmall="maps/newFruits/huds/hud_fill_sonnenblumenoel_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="BROT" title="Brot" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_brot.png" hudSmall="maps/newFruits/huds/hud_fill_brot_sml.png" />
            <physics massPerLiter="0.20" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="BROETCHEN" title="Broetchen" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_broetchen.png" hudSmall="maps/newFruits/huds/hud_fill_broetchen_sml.png" />
            <physics massPerLiter="0.20" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="BACKWAREN" title="Backwaren" showOnPriceTable="true" pricePerLiter="1.2" >
            <image hud="maps/newFruits/huds/hud_fill_backwaren.png" hudSmall="maps/newFruits/huds/hud_fill_backwaren_sml.png" />
            <physics massPerLiter="0.20" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="KUCHEN" title="Kuchen" showOnPriceTable="true" pricePerLiter="1.2" >
            <image hud="maps/newFruits/huds/hud_fill_kuchen.png" hudSmall="maps/newFruits/huds/hud_fill_kuchen_sml.png" />
            <physics massPerLiter="0.40" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="HEFE" title="Hefe" showOnPriceTable="true" pricePerLiter="2" >
            <image hud="maps/newFruits/huds/hud_fill_hefe.png" hudSmall="maps/newFruits/huds/hud_fill_hefe_sml.png" />
            <physics massPerLiter="0.20" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="BACKPULVER" title="Backpulver" showOnPriceTable="true" pricePerLiter="2" >
            <image hud="maps/newFruits/huds/hud_fill_backpulver.png" hudSmall="maps/newFruits/huds/hud_fill_backpulver_sml.png" />
            <physics massPerLiter="0.20" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="GELD" title="Geld" showOnPriceTable="false" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_geld.png" hudSmall="maps/newFruits/huds/hud_fill_geld_sml.png" />
            <physics massPerLiter="0.01" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="COW_TYPE_BLACK_WHITE" title="$l10n_fillType_cow" showOnPriceTable="false" pricePerLiter="1.25" >
            <image hud="$dataS2/menu/hud/fillTypes/hud_fill_cow.png" hudSmall="$dataS2/menu/hud/fillTypes/hud_fill_cow_sml.png" />
            <physics massPerLiter="0.60" maxPhysicalSurfaceAngle="0" />
        </fillType>



<fillType name="APPLEJUICE" title="Apfelsaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_appleJuice.png" hudSmall="maps/newFruits/huds/hud_fill_appleJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="CHERRYJUICE" title="Kirschsaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_cherryJuice.png" hudSmall="maps/newFruits/huds/hud_fill_cherryJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="PEARJUICE" title="Birnensaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_pearJuice.png" hudSmall="maps/newFruits/huds/hud_fill_pearJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="PLUMJUICE" title="Pflaumensaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_plumJuice.png" hudSmall="maps/newFruits/huds/hud_fill_plumJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="TOMATOJUICE" title="Tomatensaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_tomatoJuice.png" hudSmall="maps/newFruits/huds/hud_fill_tomatoJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>

<fillType name="CARROTJUICE" title="Karottensaft" showOnPriceTable="true" pricePerLiter="1" >
            <image hud="maps/newFruits/huds/hud_fill_carrotJuice.png" hudSmall="maps/newFruits/huds/hud_fill_carrotJuice_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="15" />
        </fillType>



		
    </fillTypes>

    <fillTypeCategories>
        <fillTypeCategory name="BULK" >BEETPULP APFEL BIRNE KIRSCHE PFLAUME ERDE KIES SAND PELLETS ZUCKER MEHL WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO SUGARBEET MANURE SEEDS FORAGE FORAGE_MIXING CHAFF WOODCHIPS SILAGE STRAW GRASS_WINDROW DRYGRASS_WINDROW SUGARCANE FERTILIZER PIGFOOD LIME CARROT ONION HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE COMPOST TOBACCO</fillTypeCategory>
        <fillTypeCategory name="COMBINE" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE TOBACCO</fillTypeCategory>
        <fillTypeCategory name="AUGERWAGON" >BEETPULP APFEL BIRNE KIRSCHE PFLAUME ERDE KIES SAND PELLETS ZUCKER MEHL WHEAT BARLEY OAT CANOLA SOYBEAN SUNFLOWER MAIZE FERTILIZER SEEDS SUGARBEET POTATO CARROT ONION HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE COMPOST TOBACCO LIME</fillTypeCategory>
        <fillTypeCategory name="TRAINWAGON" >BEETPULP APFEL BIRNE KIRSCHE PFLAUME ERDE KIES SAND PELLETS ZUCKER MEHL WHEAT BARLEY OAT CANOLA MAIZE SUNFLOWER SOYBEAN SUGARBEET POTATO CARROT ONION HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE COMPOST TOBACCO</fillTypeCategory>
        <fillTypeCategory name="FORAGEHARVESTER" >CHAFF GRASS_WINDROW WOODCHIPS DRYGRASS_WINDROW STRAW</fillTypeCategory>
        <fillTypeCategory name="FARMSILO" >BEETPULP APFEL BIRNE KIRSCHE PFLAUME ERDE KIES SAND  PELLETS ZUCKER MEHL WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO SUGARBEET SUGARCANE CARROT ONION HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE COMPOST TOBACCO</fillTypeCategory>
        <fillTypeCategory name="LOADINGVEHICLE">BEETPULP PELLETS ZUCKER MEHL WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE SEEDS FORAGE CHAFF WOODCHIPS SILAGE FERTILIZER LIME HOPS RYE SPELT MILLET POPPY SORGHUM TRITICALE COMPOST TOBACCO</fillTypeCategory>
 	<fillTypeCategory name="MANURESPREADER" >MANURE COMPOST</fillTypeCategory>  
  </fillTypeCategories>

 <fillTypeSounds>
        <fillTypeSound isDefault="true">
            <sound template="DEFAULT_SILO_FILL"/>
        </fillTypeSound>

        <fillTypeSound fillTypes="MANURE">
            <sound template="DEFAULT_MANURE_FILL"/>
        </fillTypeSound>

        <fillTypeSound fillTypes="MILK FUEL WATER DIESEL DEF LIQUIDFERTILIZER HERBICIDE LIQUIDMANURE DIGESTATE">
            <sound template="DEFAULT_REFUEL_SOUND"/>
        </fillTypeSound>
		
        <fillTypeSound fillTypes="COMPOST">
            <sound template="DEFAULT_MANURE_FILL"/>
        </fillTypeSound>
    </fillTypeSounds>

</map>
